﻿/* ~dir ~align ~align_rev ~lang  */

.tour_list{padding-top:40px;}
.tour_item{background:#FFF; border-top:5px solid #bd7b17; display:table; width:100%; table-layout:fixed; margin-bottom:15px;}
.tour_item figure,
.tour_item .content,
.tour_item .attributes{display:table-cell; vertical-align:top;
 -webkit-box-shadow: inset 0px 0px 49px 0px rgba(150,98,15,0.11);
-moz-box-shadow: inset 0px 0px 49px 0px rgba(150,98,15,0.11);
box-shadow: inset 0px 0px 49px 0px rgba(150,98,15,0.11);
}

.tour_item figure{width:24%; overflow:hidden; background-repeat:no-repeat; background-size:cover; background-position:0 0;}
.tour_item figure img{display:block; width:auto; height:100%; max-height:220px;}

.tour_item .content{ padding:1.2em 1.4em; background-image:url( ../img/tour_item_bg.jpg); background-repeat:no-repeat; background-position:0 100%;}
.tour_item .content h2{font-size:1.8em; font-weight:bold; padding-bottom:0.3em;}

.tour_item .attributes{background:#f2efda; border-~align:1px solid #352103; width:24%; padding:1.2em 1.4em;}
.tour_item .attr_title{font-weight:bold; font-size:1.2em;}
.tour_item .attr_deck{padding-bottom:0.5em;}


.tour_item .content .deck{ padding-bottom:0.7em;}
.more_info{display:block; color:#0946a1; margin-bottom:0.9em;}

.order_tour.link_arrow.link_box{color:#352003; background-color:#f4eadb;border:1px solid #412d12; font-size: 1.1em;padding: 7px 19px}
.clear_submit{float:~align_rev; }
.gallery_clear_submit{padding:9px 15px;font-size: 1.2em;border:1px solid #fff; color:#fff; background-color:rgba(0,0,0,0.2)}
.top_tours_mobile{float:~align_rev;}
.tour_search{/*margin-top:-1.5em;*/float:~align_rev;margin-~align:1em}
.gallery_search.tour_search .gallery_search_input, .gallery_search.tour_search .gallery_search_submit{background-color:rgba(0, 0, 0, 0.3); color:#fff; border:1px solid #fff;}
.gallery_search.tour_search .gallery_search_submit{border-~align:0 none;}
.tour_menu{color:#33291b; /*margin-top:2em;*/background:#fff; padding-right:1em;border-bottom:5px solid #be7b17;position:relative; margin-top:3.5em;}
.tour_menu>ul{display:table; width:100%; table-layout:auto; }
.tour_menu li{padding:0 1.1em;display:table-cell; vertical-align:middle; text-align:center; font-size:1.1em;  }
.tour_menu li a{color:#FFF; display:block; padding:1.2em 0.5em;}
.tour_menu li:hover a{color:#352003;background:#f9e6a9;}
.tour_menu li.current a{background:#f9e6a9; color:#352003;}
.tour_menu li label{padding: 1.9em 0;display: inline-block;position:relative;}
.ltr .tour_menu li{font-size:0.95em;}

.tour_select{display:table; table-layout:fixed; width:100%; margin-top:1em;border-collapse:separate;}
.tour_select li{padding-~align: 10px;position:relative;overflow:hidden;display:table-cell; vertical-align:top; /*background-size:cover; background-position:50% 50%;*/ color:#FFF; text-align:center; height:120px;}
.tour_select li .select_box_wrap{position:relative;width:100%;height:100%;z-index:0}
.tour_select li img{border:0 none; min-width:100%; position:absolute; top:0; z-index:-1;~align:0; height:100%;}
.tour_select li:first-child{padding-~align:0;}

.select_box{height:100%;width:100%;position:absolute;z-index:1; }
.select_box:before{content:''; width:1px; height:100%; display:inline-block; vertical-align:middle}
.select_box_text{display:inline-block; vertical-align:middle}
.select_box label{cursor:pointer;height:100%;~align_rev:0;~align:0;position:absolute;top:0;bottom:0;width:100%;padding-top:25%;font-size:1.1em; background:rgba(29,18,2,.7);
                  -webkit-box-shadow: inset 0px -38px 0px 0px rgba(29,18,2,0.5);
-moz-box-shadow: inset 0px -38px 0px 0px rgba(29,18,2,0.5);
box-shadow: inset 0px -38px 0px 0px rgba(29,18,2,0.5);
}
.select_box label:before, .tour_menu li label:before {position:absolute; width:20px; height:20px;border: 2px solid #FFF; content:''; ~align:8px; bottom:8px;}
.tour_menu li label:before{background:#fff;border: 2px solid #201506;bottom:auto;~align:-30px }
.select_box label:after, .tour_menu li label:after {
	background: transparent none;
	border-color: #be7b17;
	border-style: none none solid solid;
	border-width: medium medium 4px 4px;
	content: "";
	height: 6px;
	~align: 6px;
	opacity: 0;
	position: absolute;
	bottom: 21px;
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 18px;
}
.ltr .tour_menu li label:before{width: 18px;height: 18px; left:-27px}


.tour_menu li label:after {~align:-32px; bottom:auto}
.ltr .tour_menu li label:after{left:-24px}
.select_box input[type="checkbox"], .tour_menu li input[type="checkbox"]{opacity:0; position:absolute}
.select_box input[type="checkbox"]:checked + label:after, .tour_menu li input[type="checkbox"]:checked + label:after { opacity: 1;}
.select_box input[type="checkbox"]:checked + label{background:rgba(243, 228, 187, 0.5);color:#352003; font-weight: bold;}
.tour_menu li input[type="checkbox"]:checked + label{font-weight: bold;}

.ltr .select_box label{padding-top:19%}
.ltr .select_box label:after{left:10px;}


@media screen and (max-width: 1270px) {

    .tour_item figure,
    .tour_item .attributes{width:30%;}
	.tour_menu ul{display:block; border-bottom:0 none;}
	.tour_menu li{display:block;width:100%;text-align:~align;padding:0; font-size:1em}
	.tour_menu li label, .select_box label{width:100%;padding:1em; padding-~align:50px}
	 .ltr .tour_menu li label, .ltr .select_box label{padding-left: 35px;}
	/*.tour_menu li label:before{right:0}
	.tour_menu li label:after{right:0}*/
	.tour_select{/*border-bottom: 5px solid #be7b17;*/display:block; /*background-color:#fff;*/}
	.tour_select li{display:block;width:100%; padding:0;height:auto;text-align:~align;font-size:1em}
	.tour_select li .select_box_wrap{position:static;}
	.tour_select li img{display:none;}
	.select_box label{-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;position:relative; display:inline-block; background:transparent;color: #1d1202;font-size:1em}
	.select_box{position:static;}
	.select_box input[type="checkbox"]:checked + label{background:transparent;}
	.select_box label:before, .tour_menu li label:before{bottom:17px;border: 2px solid #201506;~align:12px; background-color:transparent}
	.ltr .select_box label:before,.ltr .tour_menu li label:before{left:12px; bottom:13px}
	.select_box input[type="checkbox"], .tour_menu li input[type="checkbox"]{position:absolute}
	.select_box:before{display:none;}
	.select_box label:after, .tour_menu li label:after{~align:10px;bottom: 27px;}
	.ltr .tour_menu li label:after, .ltr .select_box label:after{left:15px}
	.ltr .select_box label{padding-top:1em;}
	.tour_item .content h2{font-size:1.3em;}
	.tour_item .attr_title{font-size:1.1em}
	/*.tour_menu, .tour_select{width:48%; float:right;}*/
	.tour_menu, .tour_select{padding-right:0;z-index:1;display:none;position:absolute; top:calc(100% + 1px); ~align:-1px; width:100%; margin-top:0;background-color: #F4EAD9;border: 1px solid #1d1202;-moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}

	.top_tours_mobile{background-color:#fff;width:100%;border-top: 4px solid #DB8E15;padding:0.9em; position:relative}
	.gallery_search.tour_search .gallery_search_input, .gallery_search.tour_search .gallery_search_submit{background-color: #F4EAD9;border: 1px solid #1d1202;color:#1d1202}
	.gallery_search.tour_search .gallery_search_submit{border-~align:0 none;text-align:center;}

	.tour_type_mobile, .tour_select_mobile{width:48%; float:~align;position:relative; border: 1px solid #1d1202;background-color: #F4EAD9;}
	.tour_type_mobile{margin-~align_rev:2%;}
	.tour_search{margin:0; }
	.tour_type_mobile .tour_menu_title:after, .tour_select_mobile .tour_select_title:after{font-family: 'hakotel';content:'\E81D';border-~align:1px solid #1d1202;padding:0.4em 0.5em 0.2em;font-size: 1.3em;text-align:center;position:absolute; ~align_rev:0; top:0}
	.ltr .tour_type_mobile .tour_menu_title:after, .ltr .tour_select_mobile .tour_select_title:after{padding: 0.25em 0.5em;}
	.tour_menu_title,.tour_select_title {position:relative;padding:0.5em;}
	.filter_text.mobile{display:inline-block; float:~align_rev; background-color: #F4EAD9;border: 1px solid #1d1202; padding:8px 10px}
	.clear_submit{margin-top:1em;}

}

@media screen and (max-width: 960px) {
}

@media screen and (max-width: 767px) {

   
       .tour_item{display:block;}
       .tour_item figure{height:200px;overflow:hidden}
      .tour_item figure, .tour_item .attributes, .tour_item .content{width:100%; display:block;}
      .tour_item .attributes{ border-~align:0 none;}
	  .tour_item figure img{width:100%;height:auto}
}

@media screen and (max-width: 570px) {
	.tour_type_mobile, .tour_select_mobile{width:100%; float:none;margin-bottom:1em; margin-left:0}
	 .ltr .tour_menu li label, .ltr .select_box label{padding-left: 0px;}

}



@media screen and (max-width: 460px) {
	 .tour_item figure{height:150px;}
	 .tour_type_mobile, .tour_select_mobile{width:100%; float:none;margin-bottom:1em}
	 .ltr .tour_menu li label, .ltr .select_box label{padding-left: 0px;}
	 .top_tours_mobile{/*display:flex; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;*/}
	 .top_tours_mobile .tour_search{display:block; margin:5px 0}
	 .top_tours_mobile .filter_text.mobile{display:block; margin:5px 0; float:none; text-align:center;}
}
